.carousel-container {
    display: flex;
    gap: 100%;
    padding: 0 30% !important;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    scroll-snap-stop: always;
    scroll-behavior: smooth;
    margin: 2em 0;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.carousel-container::-webkit-scrollbar {
    display: none;
}

.carousel-slide {
    display: block;
    width: auto;
    grid-template-columns: 1fr auto 1fr;
    column-gap: 2em;
    place-items: center;
    text-align: center;
    scroll-snap-align: center;
}

@media (min-width: 650px) {
    .carousel-container {
        display: none !important;
    }

    .carousel-slide {
        display: none !important;
    }
}

@media (max-width: 650px) {
    #mybook {
        display: none !important;
    }
}
